## BtSettingsPageUI BtSettingsPageUI — theme and color settings page |

## Functions

BtSettingsPageUI * | bt_settings_page_ui_new ()

## Types and Values

struct | BtSettingsPageUI

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkGrid
                        ╰── BtSettingsPageUI

## Implemented Interfaces

BtSettingsPageUI implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include "bt-edit.h"

## Description

Edit and manage themes and colors.

## Functions

### bt_settings_page_ui_new ()

    BtSettingsPageUI *
    bt_settings_page_ui_new (GtkWidget *pages);

Create a new instance

#### Parameters

pages | the page collection |

#### Returns

the new instance

## Types and Values

### struct BtSettingsPageUI

    struct BtSettingsPageUI;

the root window for the editor application